@charset "utf-8";

body {
  overflow-x: hidden;
}



.banner {
  position: relative;
  width: 100%;
  overflow: hidden
}

.banner a {
  display: block
}

.banner>img {
  display: block;
  width: 100%
}

.banner .slick {
  position: relative;
  z-index: 9
}


.banner .slick-slide a {
  display: block;
  position: relative
}

.banner .slick-slide a>img, .banner .slick-slide a>video {
  display: block;
  width: 100%;
  height: calc(100vh - 1.86rem);
  object-fit: cover;
}

.banner .slick-slide a div {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center
}

.banner .slick-slide a div img {
  display: block;
  max-width: 70%;
  max-height: 1.83rem;
  transition: all 1s;
  transform: scale(0);
  opacity: 0
}

.banner .slick-slide a div img.on {
  opacity: 1;
  transform: scale(1)
}

.banner .slick-slide.slick-current a>img {
  animation: img_scale linear 8s
}

@keyframes img_scale {
  0% {
    transform: scale(1)
  }

  50% {
    transform: scale(1.05)
  }

  100% {
    transform: scale(1)
  }
}

.banner .slick-dots {
  font-size: 0;
  text-align: right;
  transform: translateX(-50%);
  left: 50%;
  bottom: .3rem;
  width: 1rem;
  z-index: 9;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner .slick-dots li {
  padding: 0;
  position: relative;
  transition: all .5s;
  margin: 0 3px;
  width: .5rem;
  height: 5px;
  display: flex;
  align-items: center;
}

.banner .slick-dots li span {
  display: block;
  width: 100%;
  height: 3px;
  background: #fff;
  transition: all .5s;
}

.banner .slick-dots li button {
  display: none;
}


.banner .slick-dots li.slick-active span {
  height: 5px;
}

.index {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.index::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/index-bg.png) no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  pointer-events: none;
  z-index: -1;
}

.tit {
  margin-bottom: 0.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: .09rem;
}

.tit h3::after {
  content: "";
  position: absolute;
  right: -.46rem;
  top: -.26rem;
  width: 1rem;
  height: 1.32rem;
  background: url(../images/infolist16_32_tit_r.png) no-repeat;
  background-size: 100% auto;
  background-position: center top;
  pointer-events: none;
}

.tit h3 {
  font-size: 0.36rem;
  line-height: .52rem;
  color: #333;
  font-weight: bold;
  font-family: sys;
  position: relative;
  display: flex;
}

.tit p {
  font-size: 0.14rem;
  text-transform: uppercase;
  color: #805E3F;
  font-family: sys-m;
  line-height: .14rem;
  position: relative;
  display: flex;
  align-items: center;
}

.tit p:before {
  content: "";
  display: block;
  width: .13rem;
  height: 2px;
  opacity: 0.6;
  background: #805E3F;
}

.more a {
  display: flex;
  align-items: center;
  font-size: 0.14rem;
  color: #333333;
  width: 1.18rem;
  height: .41rem;
  position: relative;
  padding-left: .23rem;
  font-family: sys;
  padding-top: 0.04rem;
  transition: all .5s;
}

.more img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.tit.center {
  justify-content: center;
  position: relative;
}

.tit.center h3 {
  padding-left: 0.55rem;
}

.tit.center h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.46rem;
  height: 0.2rem;
  background: url(../images/infolist16_32_tit_l.png) no-repeat;
  background-size: 100% 100% !important;
}

.tit.center p {
  padding-left: 0.55rem;
}

.tit.center .more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.s1 {
  padding-top: .64rem;
}

.s1-c {
  display: flex;
  align-items: flex-start;
}

.s1-l {
  flex: 1;
  min-width: 0;
}

.s1-lc {
  display: flex;
  align-items: flex-start;
}

.s1-ll {
  width: 6.5rem;
  margin-right: .3rem;
  border-bottom: 1px solid #805E3F;
}


.s1-ll ul li a {
  display: block;
}

.s1-ll ul li a .pic {
  padding-top: 64.6%;
}

.s1-ll ul li a .info {
  display: flex;
  align-items: center;
  padding: .26rem 0 .26rem 0;
  position: relative;
  z-index: 1;
  transition: all .5s;
}
 
.s1-ll ul li a .info .date {
  width: 1.32rem;
  margin-right: 0.05rem;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  padding-right: .25rem;
  margin-right: .25rem;
  position: relative;
  font-family: 'sys';
}

.s1-ll ul li a .info .date:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: .58rem;
  background: #D8D8D8;
  transform: translateY(-50%);
}

.s1-ll ul li a .info .date b {
  display: block;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  letter-spacing: 0rem;
  color: #FFF;
  background: #805E3F;
  border-radius: .2rem;
  padding: 0 .11rem;
}

.s1-ll ul li a .info .date span {
  font-size: 0.32rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.46rem;
  letter-spacing: 0rem;
  color: #353535;
}

.s1-ll ul li a .info .text {
  flex: 1;
  min-width: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.6rem;
  padding-right: .25rem;
}

.s1-ll ul li a .info .text p {
  width: 100%;
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.32rem;
  letter-spacing: 0rem;
  color: #222222;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: .64rem;
}

.s1-lr {
  flex: 1;
  min-width: 0;
}

.s1-lr ul li {}

.s1-lr ul li a {
  display: block;
  padding: .15rem 0 .18rem 0;
  position: relative;
}

.s1-lr ul li:nth-child(1) a {
  padding-top: 0;
}

.s1-lr ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background: rgba(128, 94, 63, 0.4);
}

.s1-lr ul li a span {
  display: block;
  font-size: 0.18rem;
  font-weight: 500;
  line-height: 0.24rem;
  text-align: justify;
  /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #805E3F;
  font-family: sys-m;
}

.s1-lr ul li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.28rem;
  text-align: justify;
  /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: .08rem;
}

.s1-r {
  width: 4.6rem;
  margin-left: .4rem;
}

.s1-r ul li:last-child a {
  padding-bottom: 0;
}

.s1-r ul li a {
  margin: 0 .05rem;
  display: block;
  padding: .18rem 0 .19rem 0;
  position: relative;
  transition: all .5s;
  z-index: 1;
}

.s1-r ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: -1;
  opacity: 0.8;
  border-top: 1px dashed #DBAE73;
}

.s1-r ul li a .info {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  transition: all .5s;
}

.s1-r ul li a .info .date {
  width: 0.8rem;
  margin-right: 0.17rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: .75rem;
  background: url(../images/s1-rdatebg.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}

.s1-r ul li a .info .date b {
  display: block;
  font-size: 0.3rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.34rem;
  letter-spacing: 0rem;
  color: #805E3F;
  font-family: 'sys';
}

.s1-r ul li a .info .date span {
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.26rem;
  letter-spacing: 0rem;
  color: #666666;
  font-family: sys-m;
}

.s1-r ul li a .info .text {
  flex: 1;
  min-width: 0;
}

.s1-r ul li a .info .text p {
  width: 100%;
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.28rem;
  letter-spacing: 0rem;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: .56rem;
}

.s2 {
  background: rgba(247, 244, 240, .7);
  padding: .33rem 0 .9rem 0;
  margin-top: .8rem;
}

.s2-c {
  display: flex;
  justify-content: space-between;
}

.s2-l {
  width: 48.75%;
}

.s2-l ul li+li {
  margin-top: .24rem;
}

.s2-l ul li a {
  display: flex;
  align-items: center;
  position: relative;
  height: 0.72rem;
  z-index: 1;
}

.s2-l ul li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/s2-litembg.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  transition: all .5s;
  z-index: -2;
}

.s2-l ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/s2-litembg2.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  transition: all .5s;
  opacity: 0;
  z-index: -1;
}

.s2-l ul li a span {
  width: 1.5rem;
  padding-left: .43rem;
  background: url(../images/time-bef.png) no-repeat;
  background-position: .21rem center;
  background-size: .16rem auto;
  transition: all .5s;
  font-family: 'sys-m';
}

.s2-l ul li a h3 {
  flex: 1;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: #333333;
  padding-right: 0.7rem;
  position: relative;
}

.s2-l ul li a h3::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0.3rem;
  transform: translateY(-50%);
  background: url(../images/h3-aft.png) no-repeat;
  background-position: center center;
  background-size: .19rem auto;
  width: 0.19rem;
  height: 0.19rem;
  transition: all .5s;
}

.s2-r {
  width: 47.5%;
}

.s2-r ul li a {
  display: block;
  border-top: 1px dashed #D8C69A;
  position: relative;
  z-index: 1;
  transition: all .5s;
  padding-right: .2rem;
}

.s2-r ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/s2-ritembg.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  z-index: -1;
  pointer-events: none;
  transition: all .5s;
  opacity: 0;
}

.s2-r ul li:nth-child(1) a {
  border-top: none;
}

.s2-r ul li:last-child a {
  border-bottom: 1px dashed rgba(15, 81, 162, 0.27);
}

.s2-r ul li a .info2 {
  align-items: center;
  position: relative;
  display: flex;
  height: 1.09rem;
}

.s2-r ul li a .info2 .date {
  display: flex;
  flex-direction: column;
  margin-right: .17rem;
  justify-content: center;
  align-items: center;
  width: .97rem;
}

.s2-r ul li a .info2 .date b {
  font-size: 0.32rem;
  font-weight: bold;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #805E3F;
  font-family: 'sys';
}

.s2-r ul li a .info2 .date span {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #666666;
  margin-top: 0.08rem;
  font-family: sys-m;
}

.s2-r ul li a .info2 .text {
  flex: 1;
  min-width: 0;
}

.s2-r ul li a .info2 .text h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.24rem;
  letter-spacing: normal;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s2-r ul li a .info2 .text p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.2rem;
  letter-spacing: normal;
  color: #666666;
  margin-top: 0.1rem;
  opacity: .8;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s3 {
  margin-top: .8rem;
}

.s3-c {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.s3-l {
  width: 31.875%;
}

.s3-m {
  width: 31.875%;
}

.s3-r {
  width: 31.875%;
}

.s3-first {}

.s3-first a {
  display: block;
  position: relative;
}

.s3-first a .pic {
  padding-top: 56.86%;
}

.s3-first a .pic::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: .8rem;
  background: linear-gradient(180deg, rgba(52, 52, 52, 0) 0%, #141414 100%);
}

.s3-first a h3 {
  position: absolute;
  left: 0.2rem;
  right: 0.2rem;
  bottom: 0.16rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: #FFFFFF;
}

.s3-list {
  background: #fff;
  padding: .28rem .2rem .46rem .2rem;
  transition: all .5s;
}

.s3-list li+li {
  margin-top: .2rem;
}

.s3-list li a {
  display: block;
}

.s3-list li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s3-list li a h3 b {
  color: #805E3F;
  font-weight: normal;
}

.s3-list li a span {
  display: flex;
  align-items: center;
  font-size: 0.18rem;
  font-weight: 500;
  line-height: 0.24rem;
  text-align: justify;
  /* 浏览器可能不支持 */
  letter-spacing: normal;
  color: #805E3F;
  padding-left: .21rem;
  background: url(../images/time-bef.png) no-repeat;
  background-position: left center;
  background-size: .16rem auto;
  margin-top: .1rem;
}

.s3-list li a span::after {
  content: "";
  display: block;
  height: 1px;
  background: #E1E1E1;
  margin-left: .17rem;
  flex: 1;
  min-width: 0;
}

.s4 {
  margin-top: .8rem;
}

.s4 .tit {
  justify-content: center;
}

.s4-c {}

.s4-c ul {
  position: static;
}

.s4-c {
  display: flex;
  align-items: center;
  position: relative;
  padding-top: 1.2rem;
  z-index: 1;
}

.s4-c .slick1 {
  width: 4.6rem;
}

.s4-c .slick1 ul li a {
  display: block;
}

.s4-c .slick1 ul li a .pic {
  padding-top: 65%;
}

.s4-c .slick1 ul li a h3 {
  font-size: .18rem;
  font-weight: normal;
  line-height: .3rem;
  letter-spacing: normal;
  color: #333333;
  margin-top: .2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s4-c .slick2 {
  flex: 1;
  min-width: 0;
  padding: 0 .4rem;
}

.s4-c::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -2.2rem;
  right: 0;
  bottom: 0;
  background: url(../images/s4-slick2-bg.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 7.41rem;
  height: 6.54rem;
  z-index: -1;
  pointer-events: none;
}


.s4-c .slick2 ul li a {
  display: block;
}

.s4-c .slick2 ul li a .pic {
  padding-top: 63%;
  background: #323232;
}

.s4-c .slick2 ul li a.video .pic::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/icon-video.svg) no-repeat;
  background-position: center center;
  background-size: .58rem auto;
}

.s4-c .slick2 ul li a .pic div {
  opacity: .8;
}

.s4-c .slick2 ul li a h3 {
  font-size: .2rem;
  font-weight: normal;
  line-height: .26rem;
  text-align: center;
  letter-spacing: normal;
  color: #333333;
  margin-top: .2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s4-c .slick2 .slick-prev, .s4-c .slick2 .slick-next {
  background: #C59761;
  width: .52rem;
  height: .52rem;
  transition: all .5s;
  border-radius: 50%;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
  margin-top: .23rem;
}

.s4-c .slick2 .slick-prev {
  background: #fff url(../images/icon-prev-w.svg) no-repeat;
  background-position: center center;
  background-size: .12rem auto;
  transform: translateX(-50%) translateY(-50%);
}

.s4-c .slick2 .slick-next {
  background: #fff url(../images/icon-next-w.svg) no-repeat;
  background-position: center center;
  background-size: .12rem auto;
  transform: translateX(50%) translateY(-50%);
}

.s4-c .slick3 {
  width: 4.6rem;
}


.s4-c .slick3 ul li a {
  display: block;
}

.s4-c .slick3 ul li a .pic {
  padding-top: 65%;
}

.s4-c .slick3 ul li a h3 {
  font-size: .18rem;
  font-weight: normal;
  line-height: .3rem;
  letter-spacing: normal;
  color: #333333;
  margin-top: .2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s5 {
  margin-top: 1rem;
  padding-bottom: 1.2rem;
}

.s5 .tit {
  justify-content: center;
}

.s5-c {
  position: relative;
}

.s5-c ul {
  margin: 0 -.1rem;
  position: static;
}

.s5-c ul li a {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: .22rem .2rem .29rem .2rem;
  margin: 0 .1rem;
  background: #F7EBDA;
}


.s5-c ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/s5-border2.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  z-index: -1;
  pointer-events: none;
  transition: all .5s;
  opacity: 0;
}

.s5-c ul li a .icons {
  height: 0.51rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: rgba(255, 255, 255, .3);
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
}

.s5-c ul li a .icons img {
  max-height: 100%;
  transition: all .5s;
  opacity: 1;
}

.s5-c ul li a .icons img:nth-child(2) {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  opacity: 0;
}

.s5-c ul li a div:nth-child(2) {
  display: flex;
  flex-direction: column;
  max-width: 100%;
}

.s5-c ul li a p {
  font-size: 0.22rem;
  font-weight: normal;
  line-height: 0.32rem;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: normal;
  color: #333333;
  text-align: center;
  width: 100%;
  margin-top: .08rem;
  font-family: 'sys';
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.s5-c ul li a h4 {
  display: flex;
  align-items: center;
  margin-top: 0.08rem;
}

.s5-c ul li a h4 span {
  height: 1px;
  background: #9E864E;
  flex: 1;
  min-width: 0;
}

.s5-c ul li a h4 i {
  width: 2px;
  height: 1px;
  background: #9E864E;
  margin: 0 3px;
}


.s5-c .slick-prev, .s5-c .slick-next {
  background: #C59761;
  width: .52rem;
  height: .52rem;
  transition: all .5s;
  border-radius: 50%;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.s5-c .slick-prev {
  background: #fff url(../images/icon-prev-w.svg) no-repeat;
  background-position: center center;
  background-size: .12rem auto;
  transform: translateX(-50%) translateY(-50%);
}

.s5-c .slick-next {
  background: #fff url(../images/icon-next-w.svg) no-repeat;
  background-position: center center;
  background-size: .12rem auto;
  transform: translateX(50%) translateY(-50%);
}

@media screen and (min-width: 1025px) {
  .s1-ll ul li a:hover .info .text p, .s1-lr ul li a:hover h3, .s1-r ul li a:hover .info .text p, .s3-list li a:hover h3, .s3-list li a:hover h3 b, .s4-c .slick1 ul li a:hover h3, .s4-c .slick2 ul li a:hover h3, .s4-c .slick3 ul li a:hover h3 {
    color: #805E3F;
    font-weight: 600;
  }

  .s2-r ul li a:hover .info2 .text h3 {
    color: #805E3F;
  }

  .s2-l ul li a:hover::before {
    /* opacity: 0; */
  }

  .s2-r ul li a:hover {
    border-color: transparent;
  }

  .s2-r ul li:hover+li a {
    border-color: transparent;
  }

  .s2-l ul li a:hover::after, .s2-r ul li a:hover::after {
    opacity: 1;
  }

  .s2-l ul li a:hover span {
    color: #fff;
    background: url(../images/time-bef2.png) no-repeat;
    background-position: .21rem center;
    background-size: .16rem auto;
  }

  .s2-l ul li a:hover h3::after {
    background: url(../images/h3-aft2.png) no-repeat;
    background-position: center center;
    background-size: .19rem auto;
  }

  .s2-l ul li a:hover h3 {
    color: #fff;
  }

  .s3-c>div:hover ul {
    background: #F7F4F0;
  }

  .s5-c ul li a:hover .icons {
    transform: rotateY(360deg);
    transition: all .5s;
  }

  .s5-c ul li a:hover::before {
    opacity: 0;
  }

  .s5-c ul li a:hover::after {
    opacity: 1;
  }

  .s5-c ul li a:hover .icons img {
    opacity: 0;
  }

  .s5-c ul li a:hover .icons img:nth-child(2) {
    opacity: 1;
  }

  .s5-c ul li a:hover p {
    color: #fff;
  }

  .s5-c ul li a:hover h4 span {
    background: #FFFFFF;
  }

  .s5-c ul li a:hover h4 i {
    background: #FFFFFF;
  }

  .itit a:hover {
    background: #b81d23;
    color: #fff;
    width: 1.3rem;
    letter-spacing: 0.02rem;
  }

  .more a:hover {
    color: #805E3F;
    padding-left: .1rem;
  }

}

@media screen and (max-width: 1024px) {

  html,
  body,
  .banner,
  .banner .slick,
  .banner .slick div,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    height: auto !important;
  }
  .banner .slick-dots{bottom: 0.1rem;}

  .index::after {
    display: none;
  }

  .s5-c .slick-prev, .s5-c .slick-next, .s4-c .slick2 .slick-prev, .s4-c .slick2 .slick-next {
    width: 0.4rem;
    height: 0.4rem;
  }

  .s1 {
    padding-top: .5rem;
  }

  .s5 {
    padding-bottom: .5rem;
  }

  .s2 {
    margin-top: .5rem;
    padding-bottom: .5rem;
  }

  .s3, .s4, .s5 {
    margin-top: .5rem;
  }

  .tit {
    margin-bottom: .25rem;
  }

  .tit h3 {
    font-size: .28rem;
  }

  .tit h3::after {
    right: -.65rem;
  }

  .s1-c, .s2-c, .s3-c {
    display: block;
  }

  .s2-l, .s3-l, .s3-m, .s3-r {
    width: auto;
  }

  .s2-r {
    width: auto;
    margin-top: .3rem;
  }

  .s4-c {
    margin: 0 .15rem;
  }

  .s4-c .slick2 {
    padding: 0;
  }

  .s4-c .slick1, .s4-c .slick3 {
    display: none;
  }

  .s4-c .slick2 ul li a.video .pic::after {
    background-size: .35rem auto;
  }

  .s1-l {}

  .s1-r {
    width: auto;
    margin-left: 0;
    margin-top: .3rem;
  }

  .s2-r ul li a .info2 .date {
    width: .8rem;
  }

  .s1-ll ul li a .info .text p, .s4-c .slick2 ul li a h3, .s5-c ul li a p {
    font-size: .18rem;
  }

  .s1-ll ul li a .info .date span, .s2-r ul li a .info2 .date b {
    font-size: .24rem;
  }

  .s1-ll ul li a .info .date b {
    font-size: .14rem;
  }

  .s3-m {
    margin: .3rem 0;
  }

  .s3-list {
    padding: .15rem;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, 0.1);
  }

  .s5-c {
    margin: 0 .15rem;
  }

  .s5-c ul li a .icons {
    width: .75rem;
    height: 0.75rem;
  }

  .s5-c ul li a .icons img {
    max-width: 60%;
    max-height: 60%;
  }

  .s2-l ul li a::before {
    border-bottom: 1px solid #D8C69A;
    background: none;
  }

  .s2-l ul li+li {
    margin-top: 0;
  }

  .s2-l ul li a span {
    background-position: left center;
    padding-left: .25rem;
    width: 1.3rem;
  }

  .s2-l ul li a h3 {
    padding-right: .3rem;
  }

  .s2-l ul li a h3::after {
    right: 0;
  }
}

@media screen and (max-width: 768px) {
  .s1-lc {
    display: block;
  }

  .s1-ll {
    width: auto;
    margin-right: 0;
    margin-bottom: .3rem;
  }

  .s1-ll ul li a .info {
    padding: .15rem 0;
  }

  .s1-ll ul li a .info .date {
    width: 1rem;
  }

  .s4-c {
    padding-top: 15%;
  }

  .s4-c::before {
    width: 80%;
    top: 0;
    margin-top: -50%;
    height: auto;
    padding-top: 88.25%;
  }
}

@media screen and (max-width: 480px) {}